Page MenuHomePhabricator

Deploy related pages to Japanese and Spanish wikipedias on mobile web stable
Closed, ResolvedPublic1 Story Points

Description

Deploy related pages to Japanese and Spanish wikipedias on mobile web stable on Dec 5, 2016

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 22 2016, 4:58 PM

Adding project Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptNov 23 2016, 3:14 PM
ovasileva triaged this task as High priority.Nov 29 2016, 4:55 PM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptNov 29 2016, 4:55 PM
ovasileva lowered the priority of this task from High to Normal.Nov 29 2016, 4:59 PM
ovasileva renamed this task from Deploy related pages to Japanese wikipedia to Deploy related pages to Japanese and Spanish wikipedias.Nov 30 2016, 5:41 PM
ovasileva updated the task description. (Show Details)
ovasileva set the point value for this task to 1.
bmansurov updated the task description. (Show Details)Nov 30 2016, 5:43 PM
ovasileva renamed this task from Deploy related pages to Japanese and Spanish wikipedias to Deploy related pages to Japanese and Spanish wikipedias on mobile web stable.Dec 1 2016, 3:32 PM
ovasileva updated the task description. (Show Details)

Change 325365 had a related patch set uploaded (by Bmansurov):
Enable ReadMore on mobile jawiki and eswiki

https://gerrit.wikimedia.org/r/325365

bmansurov claimed this task.Dec 5 2016, 8:39 PM
bmansurov moved this task from To Do to Code Review on the Reading-Web-Sprint-87-♨️😭 board.

Change 325365 merged by jenkins-bot:
Enable ReadMore on mobile jawiki and eswiki

https://gerrit.wikimedia.org/r/325365

bmansurov reassigned this task from Jdlrobson to ovasileva.Dec 6 2016, 1:01 AM
ovasileva closed this task as Resolved.Dec 6 2016, 1:21 PM

Confirmed on both eswiki and jawiki - looks good!